/*==================================================
LARGE DESKTOP
==================================================*/
@media (max-width:1460px){
    .desktop-menu ul {
        gap: 32px;
    }
    .desktop-menu{
        margin-left:38px;
    }
}
@media (max-width:1400px){
    .desktop-menu ul {
        gap: 26px;
    }
    .desktop-menu{
        margin-left:30px;
    }
    .container-custom{
        max-width:1200px;
    }

    .section-title{
        font-size:68px;
    }

    .hero h1{
        font-size:72px;
    }

    .about-wrapper{
        gap:70px;
    }

    .about-right{
        width:500px;
    }

    .quote-box{
        min-height:330px;
    }

    .quote-box p{
        font-size:44px;
    }
    .s40{
        font-size: 40px;
    }

}

/*==================================================
LAPTOP
==================================================*/
@media (max-width:1322px){
    /* .desktop-menu ul {
        gap: 28px;
    }
    .desktop-menu{
        margin-left:35px;
    } */
     
/* ---------- Header ---------- */

    .desktop-menu{
        display:none;
    }

    .btn-offer{
        display:none;
    }

    .menu-toggle{
        display:block;
    }

    .logo{
        font-size:24px;
    }

    .header-container{
        padding:0 25px;
    }
    .account-links{
        display:none;
    }

  
}
@media (max-width:1200px){

    /* ---------- Header ---------- */

    .desktop-menu{
        display:none;
    }

    .btn-offer{
        display:none;
    }

    .menu-toggle{
        display:block;
    }

    .logo{
        font-size:24px;
    }

    .header-container{
        padding:0 25px;
    }
    .account-links{
        display:none;
    }


    .container-custom{
        padding:0 30px;
    }

    .desktop-menu ul{
        gap:30px;
    }

    .hero h1{
        font-size:64px;
    }

    .section-title{
        font-size:58px;
    }

    .about-left p{
        font-size:17px;
    }

    .about-right{
        width:450px;
    }

    .quote-box{
        padding:40px;
        min-height:300px;
    }

    .quote-box p{
        font-size:38px;
    }

    .network-wrapper{
        grid-template-columns:1fr;
        gap:70px;
    }

    .network-right{
        max-width:700px;
        margin:auto;
    }
    .why-wrapper{
        gap:60px;
    }

    .why-right img{
        width:100%;
    }
    .property-hero h1{

        font-size:70px;

    }
    .team-grid{

        grid-template-columns:repeat(3,1fr);

    }

}

/*==================================================
TABLET
==================================================*/

@media (max-width:991px){

/* ---------- Header ---------- */

    .desktop-menu{
        display:none;
    }

    .btn-offer{
        display:none;
    }

    .menu-toggle{
        display:block;
    }

    .logo{
        font-size:24px;
    }

    .header-container{
        padding:0 25px;
    }
    .account-links{
        display:none;
    }

/* ---------- Global ---------- */

    .container-custom{
        padding:0 28px;
    }

    .section{
        padding:90px 0;
    }

    .section-title{
        font-size:54px;
    }

/* ---------- Hero ---------- */

    .hero{
        padding-top:380px;
    }

    .hero-content{
        text-align:center;
        margin:auto;
    }

    .hero-left{
        width:100%;
    }

    .hero-right{
        width:100%;
        margin-top:50px;
    }

    .hero h1{
        font-size:58px;
    }

    .hero p{
        margin:auto;
    }

    .hero-statistics{
        justify-content:space-between;
    }

/* ---------- About ---------- */

    .about-wrapper{
        grid-template-columns:1fr;
        gap:55px;
    }

    .about-left{
        max-width:100%;
    }

    .about-right{
        width:100%;
        max-width:620px;
        margin:auto;
    }

    .about-left p{
        line-height:1.9;
    }

/* ---------- Principles ---------- */

    .principles-grid{
        grid-template-columns:1fr;
    }

    .principle-card{
        min-height:auto;
    }

    .principle-card:not(:last-child){
        border-right:none;
        border-bottom:1px solid #E5DED6;
    }

/* ---------- Network ---------- */

    .network-stats{
        grid-template-columns:1fr 1fr;
    }
/* ---------- Why-us ---------- */
    .why{
        padding:90px 0;
    }

    .why-wrapper{

        display:flex;
        flex-direction:column;
        gap:50px;

    }

    .why-left,
    .why-right{

        width:100%;

    }

    .why-right{

        text-align:center;

    }

    .why-right img{

        max-width:650px;
        width:100%;

    }

/* ---------- Testimonials ---------- */

    .testimonial-card{
        flex:0 0 360px;
    }

/* ---------- CTA ---------- */

    .cta{
        padding:100px 0;
    }

    .cta-title{
        font-size:54px;
    }

    .cta-desc{
        font-size:20px;
    }

/* ---------- Footer ---------- */

    .footer-wrapper{
        flex-direction:column;
        text-align:center;
        align-items: center;
        gap:40px;
    }

    .footer-right{
        text-align:center;
    }

    .powered-by{
        margin-top:15px;
    }
    .policy-container,.terms-container {
        padding-top: 380px;
    }
/* ------------------------------- */
    .team-grid{

        grid-template-columns:repeat(2,1fr);

    }


/* ---------- PROPERTY HERO ---------- */
    /* .property-hero{

        padding:130px 0 80px;

    } */

    .property-hero-content{

        /* text-align:center; */

        /* margin:auto; */

        text-align: left;

    }

    .property-hero h1{

        font-size:58px;

        text-align: left;

    }

    .property-hero p{

        /* margin:auto; */

        text-align: left;

    }

    /* ------------------- */

    .offer-overlay{

    padding:20px;

    }

    .offer-modal{

        padding:45px;

        max-width:680px;

    }

    .offer-desc{

        font-size:16px;

    }

    .form-row{

        gap:20px;

    }
    /* --------- */
    .btn-offer-mobile{

        display:flex;
        justify-content:center;
        align-items:center;

        width:100%;

        height:52px;

        margin-top:30px;

        background:#215C71;

        color:#fff;

        text-decoration:none;

        border-radius:6px;

        font-weight:600;

        letter-spacing:1px;

    }
    /* ---------------- */
    .property-grid{

        grid-template-columns:repeat(2,1fr);

    }
    .sold-grid{

        grid-template-columns:repeat(2,1fr);

    }

}
/*==================================================
MOBILE
==================================================*/

@media (max-width:768px){
/* ----------logo-------------- */
    /* .logo img{
        width:400px;
        height:200px;
    } */

    /* .logo-text{
        font-size:20px;
        gap:4px;
    } */
/* ---------- Global ---------- */

    .section{
        padding:70px 0;
    }

    .container-custom{
        padding:0 22px;
    }

    .section-subtitle{
        font-size:12px;
        letter-spacing:2px;
    }

    .section-title{
        font-size:42px;
        line-height:1.1;
    }

/* ---------- Hero ---------- */

    .hero h1{
        font-size:48px;
    }

    .hero-buttons{
        flex-direction:column;
    }

    .hero-statistics{
        flex-direction:column;
        gap:35px;
        text-align:center;
    }

/* ---------- About ---------- */

    .about-left p{
        font-size:16px;
        line-height:1.8;
    }

    .quote-box{
        padding:30px;
        min-height:auto;
    }

    .quote-box p{
        font-size:30px;
    }

    .quote-box::before{
        left:30px;
        right:30px;
        bottom:65px;
    }

    .about-card{
        padding:28px;
    }

    .about-card h3{
        font-size:42px;
    }

/* ---------- Principles ---------- */

    .principle-card{
        padding:30px;
    }

    .principle-card h3{
        font-size:30px;
    }

    .principle-card p{
        font-size:16px;
        line-height:1.8;
    }

/* ---------- Network ---------- */

    .network-left p{
        font-size:17px;
        line-height:1.8;
    }

    .network-stats{
        grid-template-columns:1fr;
    }

    .network-item{
        min-height:auto;
        padding:35px;
    }

    .network-item h3{
        font-size:42px;
    }

    .network-tags{
        gap:10px;
    }

    .network-tags a{
        width:100%;
        text-align:center;
    }

/* ---------- Why-us -------- */
.why{
        padding:70px 0;
    }

    .why-title{
        font-size:42px;
    }

    .why-desc{

        font-size:16px;
        line-height:1.8;

    }

    .why-item{

        gap:18px;

    }

    .why-icon{

        width:56px;
        height:56px;

    }

    .why-item h3{

        font-size:22px;

    }

/* ---------- CTA ---------- */

    .cta{
        padding:80px 0;
    }

    .cta-title{
        font-size:36px;
        line-height:1.2;
    }

    .cta-desc{
        font-size:18px;
        margin-bottom:40px;
    }

    .cta-buttons{
        flex-direction:column;
        align-items:center;
    }

    .cta-buttons a{
        width:100%;
        max-width:420px;
    }
    /* ---------- Properties-hero ---------- */
    .property-hero h1{

        font-size:46px;

    }

    .property-hero p{

        font-size:18px;

    }

    /* ----------------- */
    .offer-overlay{

    align-items:flex-start;

    padding:15px;

    }

    .offer-modal{

        margin-top:15px;

        width:100%;

        max-width:none;

        max-height:calc(100vh - 30px);

        padding:35px 24px;

    }

    .offer-close{

        top:15px;

        right:18px;

        font-size:34px;

    }

    .offer-desc{

        font-size:16px;

        margin:20px 0 30px;

    }

    .form-row{

        grid-template-columns:1fr;

        gap:24px;

    }

    .offer-submit{

        height:58px;

    }
/* --------Properties, Team---------- */
    .properties-list{

        padding:70px 0;

    }

    .property-grid{

        grid-template-columns:1fr;

    }

    .property-image{

        height:250px;

    }

    .property-content{

        padding:24px;

    }

    .property-content h3{

        font-size:28px;

    }

    .sold-properties{

        padding:70px 0;

    }

    .sold-grid{

        grid-template-columns:1fr;

    }

    .sold-image{

        height:250px;

    }

    .sold-content{

        padding:24px;

    }

}

/*==================================================
SMALL MOBILE
==================================================*/

@media (max-width:576px){

/* ---------- Header ---------- */

    #header{
        height:230px;
    }

    .logo{
        font-size:18px;
    }

    .mobile-menu{
        width:280px;
    }

    .header-container{
        padding:0 18px;
    }
    .mobile-account p, .mobile-account a{
        font-size: 20px;
    }

/* ---------- Logo------------ */
    .logo img{
        width:300px;
        height:180px;
    }

    .logo-text{
        font-size:18px;
    }
    .logo-text{
        display:block;
        line-height:1.2;
    }
    .logo-break{
        display:block;
    }

    /* .menu-toggle{
        width:40px;
        height:40px;
    } */


/* ---------- Global ---------- */

    .section{
        padding:60px 0;
    }

    .container-custom{
        padding:0 18px;
    }

/* ---------- Hero ---------- */

    .hero{
        padding-top:250px;
    }

    .hero h1{
        font-size:40px;
    }

    .hero p{
        font-size:16px;
        line-height:28px;
    }

/* ---------- About ---------- */

    .section-title{
        font-size:36px;
    }

    .quote-box{
        padding:25px;
    }

    .quote-box p{
        font-size:26px;
    }

    .about-card{
        padding:22px;
    }

    .about-card h3{
        font-size:36px;
    }
/* ---------- Why-us -------- */
    .why-title{

        font-size:36px;

    }

    .why-right{

        margin-top:10px;

    }

    .why-right img{

        border-radius:12px;

    }
/* ---------- Testimonials ---------- */

    .testimonial-card{
        flex:0 0 85%;
        padding:28px;
    }

    .testimonial-top h4{
        font-size:20px;
    }
/* ---------- Properties-hero ---------- */
    .property-hero{

        padding:300px 0 70px;

    }

    .property-hero h1{

        font-size:38px;

    }

    .property-hero p{

        font-size:16px;

        line-height:1.8;

    }
    /* ------------------- */
    .offer-modal{

        padding:30px 20px;

        border-radius:8px;

    }

    .offer-close{

        font-size:30px;

        top:12px;

        right:15px;

    }

    .offer-desc{

        font-size:16px;

        line-height:1.7;

    }

    .form-group label{

        font-size:15px;

    }

    .form-group input,
    .form-group select,
    .form-group textarea{

        padding:14px 15px;

        font-size:16px;

    }

    .form-group textarea{

        min-height:130px;

    }

    .offer-submit{

        height:56px;

        font-size:14px;

        letter-spacing:1px;

    }

    .offer-note{

        font-size:14px;

    }
    /* ======== */
    .team-grid{

        grid-template-columns:1fr;

    }

    .team-card img{

        height:320px;

    }
    .policy-container,.terms-container {
        padding-top: 260px;
    }

}
@media (max-width:380px){
    /* .logo-text{
        display:block;
        line-height:1.2;
    }
    .logo-break{
        display:block;
    } */
    .logo img{
        width: 220px;
        height: 180px;
    }

}
/* ------------------------- */


